@echo off
echo .
echo .
echo This file update the PCMCIA Driver for Windows 95 OSR2
echo .
echo .

if '%WinBootDir%==' goto Not_Win

copy cbss.vxd %WinBootDir%\system /y
copy pccard.vxd %WinBootDir%\system /y
copy pci.vxd %WinBootDir%\system /y
copy pcmcia.inf %WinBootDir%\inf /y
echo -
echo ***********************
echo *   Update Ok !       *
echo ***********************
echo -
goto done

:Not_Win

if '%1==' goto no_path

copy cbss.vxd %1\system /y
copy pccard.vxd %1\system /y
copy pci.vxd %1\system /y
copy pcmcia.inf %1\inf /y
echo -
echo ***********************
echo *   Update Ok !       *
echo ***********************
echo -
goto done


:no_path
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo            >>> Caution <<<
echo ---------------------------------------------
echo You are not boot from Windows 95 and
echo not assign the Windows path in command line
echo Please assign the windows path as following :
echo           UPDATE c:\windows
echo ---------------------------------------------
pause

:done
